<?php
$response = $this->response;

if (!$response->success) {
	//kontrola jheslti byl uzivatel nacten
	?>
<h1>Smazání dokumentu se nezdařilo</h1>
<p>
	Chybový kód: 
	<strong>
		<?php echo $response->statusCode; ?>
	</strong>
</p>
<p>
	Chybová zpráva:
	<strong>
		<?php echo $response->status; ?>
	</strong>
</p>
	<?php

	return;
}
?>
<h1>Smazání dokumentu se zdařilo</h1>